Subject: (urth) great green mankiller

From: Joe Eull <lo_phan17 at hotmail.com>
Date: Tue, 05 Feb 2002 14:05:10 +0000

> "a huge friend with dripping jaws that spoke to me" (if I have it right
> after looking it up last night)--not so scary.  It's right after Severian
> meets Triskele.
>
> Where's the green mankiller?  (If looking it up is any trouble, don't
> bother.  I can take the trouble myself.)
>
> --
> Jerry Friedman
>

The great mankiller, who happens to be tusked and green, is mentioned by he
narrator in IGJ, Ch 22, pg 330 of the pb edition. Here's what he writes:

"A great man-killer stalks there two-legged like a man , green and quiet,
with fangs longer and thicker than a strong man's arm - but only for me and
only when I do not look for it."
This is in the marsh the Narrator and Hide encounter outside of Blanko.
Joe

--